.navigation{
	background-color:#f36f21;
	margin: 0px 0px 0px 0px;
	padding-bottom: 5px;
	}
ul.button {
	list-style:none;
	padding:0px;
	margin:0px;
	text-align: justify;	
}
ul.button li {
	margin: 0px;
	padding:0px;
	display: inline;
	float:left;
}
ul.button li a {	
	height:20px;
	padding: 5px 7px 0px 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	border-left: 1px dotted #f79357;
}
ul.button li a:hover {	
	color: #232323;
}
ul.button li a:active {
	color: #232323;
}
/* ---Corp Button--- */
ul.button li.home_btn a {
 padding-left:11px;
 background-image:none;
}

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom:1
}
